<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har kommende chat sessioner.';
$string['ajax'] = 'Version med anvendelse af Ajax';
$string['autoscroll'] = 'Auto-scroll';
$string['beep'] = 'Bip';
$string['bubble'] = 'Boble';
$string['cantlogin'] = 'Kunne ikke logge ind på chatten!';
$string['chat:addinstance'] = 'Tilføj en ny chat';
$string['chat:chat'] = 'Gå ind i et chatrum';
$string['chat:deletelog'] = 'Slet chatlogs';
$string['chat:exportparticipatedsession'] = 'Eksporter den chat session du har deltaget i';
$string['chat:exportsession'] = 'Eksporter enhver chat session';
$string['chatintro'] = 'Beskrivelse';
$string['chatname'] = 'Navn på dette chatrum';
$string['chat:readlog'] = 'Vis chatlogs';
$string['chatreport'] = 'Chat sessioner';
$string['chat:talk'] = 'Tal i en chat';
$string['chattime'] = 'Næste planlagte chattid';
$string['chat:view'] = 'Vis chatten';
$string['compact'] = 'Kompakt';
$string['composemessage'] = 'Skriv en besked';
$string['configmethod'] = 'Ajax chat-metoden giver et Ajax-baseret chat-interface, der kontakter server regelmæssigt for opdatering. Den normale chatmetode virker ved at brugerne jævnligt kontakter serveren for at få opdateringer. Det kræver ingen konfiguration og kan bruges overalt, men kan give en stor belastning på serveren med mange chattere. En server-daemon kræver shell-adgang til Unix, men resulterer i et hurtigt opdateret chatmiljø.';
$string['confignormalupdatemode'] = 'Opdatering af chatrummet sker normalt effektivt med <em>Keep-Alive</em>-funktionen i http 1.1, men det er ret tungt for serveren. En mere avanceret metode er at bruge <em>Stream</em> til at levere opdateringer til brugerne. <em>Stream</em> kører bedre (a la metoden chatd), men er måske ikke understøttet af din server.';
$string['configoldping'] = 'Hvad er den maksimale tid der må gå, før vi opdager at en bruger har forladt chatten (i sekunder)? Dette er blot en øvre grænse, almindeligvis opdages det meget hurtigt. Lavere værdier vil være mere krævende for din server. Hvis du bruger den normale metode, sæt <strong>aldrig</strong> værdien lavere end 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Hvor ofte (i sekunder) skal chat-rummet opdateres? Lavere værdi får det til at virke hurtigere, men vil belaste webserveren mere, når mange brugere chatter samtidig. Bruger du <em>Stream</em> til opdatering kan du vælge højere frekvens - prøv med 2.';
$string['configrefreshuserlist'] = 'Hvor tit skal brugerlisten opdateres? (i sekunder)';
$string['configserverhost'] = 'Værtsnavnet på den computer hvor serverservices er';
$string['configserverip'] = 'Den numeriske IP-adresse på værten med serverservices.';
$string['configservermax'] = 'Maksimalt antal klienter tilladt';
$string['configserverport'] = 'Porten som serverservicen lytter på';
$string['coursetheme'] = 'Kursuslayout';
$string['currentchats'] = 'Aktive chat sessioner';
$string['currentusers'] = 'Er i chatten nu:';
$string['deletesession'] = 'Slet denne session';
$string['deletesessionsure'] = 'Er du sikker på at du vil slette denne session?';
$string['donotusechattime'] = 'Vis ikke chattider';
$string['enterchat'] = 'Tryk her for at gå ind i chatten nu.';
$string['entermessage'] = 'Skriv din besked';
$string['errornousers'] = 'Kunne ikke finde nogen brugere!';
$string['eventmessagesent'] = 'Besked sendt';
$string['eventsessionsviewed'] = 'Session set';
$string['explaingeneralconfig'] = 'Disse indstillinger er <strong>altid</strong> i brug';
$string['explainmethoddaemon'] = 'Disse indstillinger har <strong>kun</strong> betydning hvis du har valgt Chatserverservice som chatmetode.';
$string['explainmethodnormal'] = 'Disse indstillinger har <strong>kun</strong> betydning hvis du har valgt "Normal metode" som chatmetode.';
$string['generalconfig'] = 'Generel konfiguration';
$string['idle'] = 'Venter';
$string['inputarea'] = 'Input-område';
$string['invalidid'] = 'Fandt ikke chatten!';
$string['list_all_sessions'] = 'Vis alle sessioner.';
$string['list_complete_sessions'] = 'Vis kun afsluttede sessioner.';
$string['listing_all_sessions'] = 'Viser alle sessionerne.';
$string['messagebeepseveryone'] = '{$a} bipper alle!';
$string['messagebeepsyou'] = '{$a} har lige bippet dig!';
$string['messageenter'] = '{$a} er lige kommet til';
$string['messageexit'] = '{$a} har forladt chatten';
$string['messages'] = 'Beskeder';
$string['messageyoubeep'] = 'Du bippede {$a}';
$string['method'] = 'Chatmetode';
$string['methodajax'] = 'Ajax-metode';
$string['methoddaemon'] = 'Chatserverservice';
$string['methodnormal'] = 'Normal metode';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Chataktivitetsmodulet gør det muligt for deltagerne at have tekstbaserede synkroniske diskussioner i realtid. Chatten kan være en engangsaktivitet, eller den kan gentages på samme tid hver dag eller hver uge. Chat-sessioner gemmes og kan stilles til rådighed for alle at se eller være begrænset til brugere med evnen til at se chat-session logfiler.

Chats er særligt nyttige, når gruppen chatter ikke kan møde ansigt til ansigt, som f.eks.:
* Regelmæssige møder af elever, der deltager i online kurser, så de kan dele erfaringer med andre i samme kursus, men på en anden placering.
* En lærer, der midlertidigt ikke kan deltage i person, chatter med deres underviser for at komme i gang med arbejdet.
* Eleverne ud på job placering / in-field implementeringer kommer sammen for at diskutere deres erfaringer med hinanden og deres underviser.
* Et spørgsmål og svar session med en inviteret højttaler på en anden placering.
* Sessioner for at hjælpe eleverne med at forberede eksaminer, hvor underviseren eller andre elever vil udgøre prøvespørgsmål.';
$string['modulenameplural'] = 'Chat';
$string['neverdeletemessages'] = 'Slet aldrig beskeder';
$string['nextsession'] = 'Næste planlagte session';
$string['nochat'] = 'Ingen chat fundet';
$string['no_complete_sessions_found'] = 'Der blev ikke fundet afsluttede sessioner.';
$string['noguests'] = 'Denne chat er ikke åben for gæster';
$string['nomessages'] = 'Ingen beskeder endnu';
$string['nopermissiontoseethechatlog'] = 'Du har ikke tilladelse til at se chatloggen';
$string['normalkeepalive'] = 'Hold i gang';
$string['normalstream'] = 'Strøm';
$string['noscheduledsession'] = 'Ingen planlagte chatsessioner';
$string['notallowenter'] = 'Du har ikke adgangstilladelse til chatten.';
$string['notlogged'] = 'Du er ikke logget ind!';
$string['oldping'] = 'Timeout til afbrydelse af hold';
$string['page-mod-chat-x'] = 'Alle chatsider';
$string['pastchats'] = 'Seneste chat sessioner';
$string['pluginadministration'] = 'Chatadministration';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Genindlæs';
$string['refreshuserlist'] = 'Genindlæs brugerliste';
$string['removemessages'] = 'Slet alle beskeder';
$string['repeatdaily'] = 'Samme tid hver dag';
$string['repeatnone'] = 'Ingen gentagelser - brug den kun angivne tid';
$string['repeattimes'] = 'Gentag session tider';
$string['repeatweekly'] = 'Samme tid hver uge';
$string['saidto'] = 'sagt til';
$string['savemessages'] = 'Gem forrige session';
$string['search:activity'] = 'Chat - aktivitetsinformation';
$string['seesession'] = 'Se denne session';
$string['send'] = 'Send';
$string['sending'] = 'Sender';
$string['serverhost'] = 'Servernavn';
$string['serverip'] = 'Server-IP';
$string['servermax'] = 'Max. antal brugere';
$string['serverport'] = 'Serverport';
$string['sessions'] = 'Chat sessioner';
$string['sessionstart'] = 'Det næste chat session vil begynde om: {$a->date}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Alle kan se gemte sessioner';
$string['studentseereports_help'] = 'Hvis den er sat til "Nej", kan kun brugere med beføjelsen "mod/chat:readlog" se en chatlog';
$string['talk'] = 'Tal';
$string['updatemethod'] = 'Opdateringsmetode';
$string['updaterate'] = 'Opdater bedømmelse:';
$string['userdataitemmessages'] = 'Chat meddelelser sendt';
$string['userdataitemsessions'] = 'Chat bruger sessioner';
$string['userlist'] = 'Brugerliste';
$string['usingchat'] = 'Brug af chat';
$string['usingchat_help'] = 'Chatmodulet indeholder nogle funktioner, der gør chatten lidt rarere.

* Smilies - Enhver smiley (humørikon), som du kan bruge andre steder i Moodle kan også skrives her, for eksempel :-)
* Links - Webadresser vil automatisk blive forvandlet til links
* Mit humør - Du kan starte en linje med "/me" eller ":" til emote (regibemærkning), hvis for eksempel dit navn er Kim og du skriver ": griner!" eller "/me griner!" så vil alle se "Kim griner!"
* Bip - Du kan sende en lyd til andre deltagere ved at klikke på "bip"-linket ved siden af deres navn. En hurtig genvej til at bippe alle deltagere i chatten på en gang, er at skrive "beep all".
* HTML - Hvis du kender til HTML-kode, kan du bruge den i din tekst til f.eks. at indsætte billeder, afspille lyde eller oprette tekst i forskellig farve.';
$string['viewreport'] = 'Se forrige sessioner';
