<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Tilføj kriterie';
$string['alwaysshowdefinition'] = 'Tillad brugere at forhåndsvise den rubrik der anvendes i modulet (ellers vil rubrikken kun være synlige efter karaktergivning)';
$string['backtoediting'] = 'Retur til redigering';
$string['confirmdeletecriterion'] = 'Er du sikker på at du vil slette dette kriterie?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette niveau?';
$string['criterion'] = 'Kriterie {$a}';
$string['criterionaddlevel'] = 'Tilføj niveau';
$string['criteriondelete'] = 'Slet kriterie';
$string['criterionduplicate'] = 'Dupliker kriterie';
$string['criterionempty'] = 'Klik for at redigere kriterie';
$string['criterionmovedown'] = 'Flyt ned';
$string['criterionmoveup'] = 'Flyt op';
$string['criterionremark'] = 'Bemærkning til kriteriet {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definer rubrikken';
$string['description'] = 'Beskrivelse';
$string['enableremarks'] = 'Tillad bedømmeren at tilføje tekst bemærkninger for hvert kriterie';
$string['err_mintwolevels'] = 'Hvert kriterie skal have mindst to niveauer';
$string['err_nocriteria'] = 'Rubrik skal indeholde mindst ét kriterie';
$string['err_nodefinition'] = 'Niveau definition kan ikke være tom';
$string['err_nodescription'] = 'Kriterie beskrivelse kan ikke være tom';
$string['err_novariations'] = 'Kriterie niveauer kan ikke alle være det samme antal point værd';
$string['err_scoreformat'] = 'Antal point for hvert niveau skal være et gyldigt ikke-negativt tal';
$string['err_totalscore'] = 'Maksimalt antal point mulige når der gives karakter efter rubrikken skal være mere end nul';
$string['gradingof'] = '{$a} karaktergivning';
$string['level'] = 'Niveau {$a->definition}, {$a->score} point.';
$string['leveldefinition'] = 'Definition niveau {$a}';
$string['leveldelete'] = 'Slet niveau {$a}';
$string['levelempty'] = 'Klik for at redigere niveau';
$string['levelsgroup'] = 'Niveaugruppe';
$string['lockzeropoints'] = 'Beregn karakter baseret på en rubric-mindstekarakter på 0';
$string['lockzeropoints_help'] = 'Indstillingen gælder kun hvis summen af det mindste antal point for hvert kriterie er større end 0. Er feltet markeret, vil den mindste karakter for rubric\'en være større en 0. Er feltet ikke markeret, vil den mindste mulige score for rubric\'en knyttes til den mindste karakter for aktiviteten (som er 0 medmindre en skala bruges).';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Rubrikdefinitionen blev ændret efter denne elev var blevet bedømt. Kursisten kan ikke se denne rubrik før du sætter flueben ved rubrikken og opdaterer karakteren.';
$string['pluginname'] = 'Rubrik';
$string['previewrubric'] = 'Forhåndsvisning af rubrik';
$string['regrademessage1'] = 'Du er ved at gemme ændringerne i en rubrik, der allerede er brugt til karaktergivning. Angiv, om de eksisterende karakterer bør revideres. Hvis du vælger dette vil rubrikken blive skjult for kursister indtil deres emne er blevet bedømt på ny.';
$string['regrademessage5'] = 'Du er ved at gemme væsentlige ændringer i en rubrik, der allerede er brugt til karaktergivning. Karakterbogsværdien vil være uændret, men rubrikken vil være skjult fra kursister indtil deres emne er blevet bedømt på ny.';
$string['regradeoption0'] = 'Må ikke indstilles til ombedømmelse';
$string['regradeoption1'] = 'Indstil til ombedømmelse';
$string['restoredfromdraft'] = 'BEMÆRK: Det sidste forsøg på at bedømme denne person blev ikke gemt korrekt, derfor er udkast karakter blevet gendannet. Hvis du vil annullere disse ændringer brug knappen \'Annuller\' nedenfor.';
$string['rubric'] = 'Rubrik';
$string['rubricmapping'] = 'Bedøm til karakter kortlægnings regler';
$string['rubricmappingexplained'] = 'Det mindst mulige antal point for denne rubrik er <b>{$a->minscore} point</b> og det vil blive konverteret til den mindste karakter til rådighed i dette modul (som er nul, medmindre skalaen anvendes).
      Den maksimale score <b>{$a->maxscore} punkter</b> vil blive konverteret til den største karakter. <br />
      Mellemliggende scoringer vil blive konverteret henholdsvis og afrundet til nærmest tilgængelige karakter. <br />
      Hvis en skala bruges i stedet for en karakter, vil antal point blive konverteret til skala-elementer, som om de var på hinanden følgende heltal.';
$string['rubricnotcompleted'] = 'Vælg noget for hvert kriterie';
$string['rubricoptions'] = 'Rubrikindstillinger';
$string['rubricstatus'] = 'Aktuel rubrikstatus';
$string['save'] = 'Gem';
$string['saverubric'] = 'Gem rubrik og gør den klar';
$string['saverubricdraft'] = 'Gem som kladde';
$string['scoreinputforlevel'] = 'Resultatindgang for niveau {$a}';
$string['scorepostfix'] = '{$a}point';
$string['showdescriptionstudent'] = 'Vis rubrik beskrivelse til dem, der bedømmes';
$string['showdescriptionteacher'] = 'Vis rubrik beskrivelse under evaluering';
$string['showremarksstudent'] = 'Vis kommentarer til dem, der bedømmes';
$string['showscorestudent'] = 'Vis antal point for hvert niveau til dem, der bedømmes';
$string['showscoreteacher'] = 'Vis point for hvert niveau i evalueringen';
$string['sortlevelsasc'] = 'Sorter røkkefølge på niveauer:';
$string['sortlevelsasc0'] = 'Faldende efter antal point';
$string['sortlevelsasc1'] = 'Stigende efter antal point';
$string['zerolevelsabsent'] = 'Advarsel: Det mindst mulige antal point for denne rubrik er ikke 0; dette kan resultere i uventede karakterer for aktiviteten. For at undgå dette, skal hvert kriterie have et niveau med 0 point. <br>
Denne advarsel kan ignoreres, hvis der bruges en skala til karaktergivning, og mindsteværdien i rubrikken svarer til den mindste værdi af skalaen.';
