<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøjagtighed';
$string['accuracyandbonus'] = 'Nøjagtighed + bonus';
$string['assumingcertainty'] = 'Du valgte ikke en nøjtagtighed. Antager: {$a}.';
$string['averagecbmmark'] = 'Gennemsnitlig CBM-karakter';
$string['basemark'] = 'Bedømmelse {$a}';
$string['breakdownbycertainty'] = 'Fordeling af sikkerhed';
$string['cbmbonus'] = 'CBM-bonus';
$string['cbmgradeexplanation'] = 'Til CBM er ovenstående bedømmelse vist i forhold til det maksimale for alle korrekte inden for S=1';
$string['cbmgrades'] = 'CBM-bedømmelse';
$string['cbmgrades_help'] = 'Med \'Certainty Based Marking\' (CBM) vil det at få alle spørgsmål korrekt med C = 1 (lav sikkerhed) give en karakter på 100%. Karakterer kan være så høje som 300%, hvis hvert spørgsmål er korrekt med C = 3 (høj sikkerhed). Misforståelser (tillid forkerte svar) giver lavere karakterer langt mere end forkerte svar, der anses for at være usikker. Dette kan endda føre til negative overordnede karakterer.

** Nøjagtighed ** er% korrekt ignorerer sikkerhed, men vægtet for den maksimale mærke hvert spørgsmål. Succesfuld skelne mere og mindre pålidelige svar giver en bedre kvalitet, end at vælge den samme sikkerhed for hvert spørgsmål. Dette afspejles i den
** CBM Bonus **. ** Nøjagtighed ** + ** CBM Bonus ** er et bedre mål for viden end ** Nøjagtighed **. Misforståelser kan føre til en negativ bonus, en advarsel til se nøje på hvad der er og ikke er kendt.';
$string['cbmmark'] = 'CBM-karakter {$a}';
$string['certainty'] = 'Sikkerhed';
$string['certainty1'] = 'S=1 (Usikker: < 67%)';
$string['certainty-1'] = 'Ved ikke';
$string['certainty2'] = 'S=2 (Mid: >67%)';
$string['certainty3'] = 'S=3 (Ganske sikker: >80%)';
$string['certainty_help'] = 'Sikkerhedsbaseret markering kræver, at du indikerer hvor overbevist om eller sikker du er på dit svar. Mulighederne er:

Grad af sikkerhed&nbsp;|&nbsp;S=1 (Usikker)&nbsp;|&nbsp;S=2 (Middel)&nbsp;|&nbsp;S=3 (Ganske sikker)
------------------|---------------|--------------|---------------------
Point ved korrekt |1 |&nbsp;2 |&nbsp;3
Point ved forkert |0 |-2 |-6
Sandsynlighed     |<67% |67-80% |>80%

Bedste vurdering opnår du ved at erkende din usikkerhed. Tror du for eksempel at der er mere end 1 ud af 3 chancer for at  du har svaret forkert, skal du vælge S=1 og undgå risikoen for en negativ bedømmelse.';
$string['certaintyshort1'] = 'S=1';
$string['certaintyshort-1'] = 'Ved ikke';
$string['certaintyshort2'] = 'S=2';
$string['certaintyshort3'] = 'S=3';
$string['dontknow'] = 'Ved ikke';
$string['foransweredquestions'] = 'Resultater for det {$a} besvarede spørgsmål';
$string['forentirequiz'] = 'Resultater for hele quizzen ({$a} spørgsmål)';
$string['howcertainareyou'] = 'Hvor sikker er du? {$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Besvarelser: {$a->responses}. Nøjagtighed: {$a->fraction}. (Optimalt interval {$a->idealrangelow} til {$a->idealrangehigh}). Du brugte dette niveau til nøjagtighed: {$a->judgement}.';
$string['noquestions'] = 'Ikke besvaret';
$string['overconfident'] = 'dristigt besvaret';
$string['pluginname'] = 'Udskudt feedback med CBM';
$string['slightlyoverconfident'] = 'en anelse dristigt besvaret';
$string['slightlyunderconfident'] = 'en anelse usikkert besvaret';
$string['underconfident'] = 'usikkert besvaret';
$string['weightx'] = 'Tyngde {$a}';
