<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Klasse navn';
$string['component'] = 'Komponent';
$string['configmessageinboundhost'] = 'Adressen på den server, Totara bør tjekke mail imod. For at angive en ikke-standard port, kan du bruge [server]: [port], for eksempel mail.example.com:587 format. Hvis du lader dette felt være tomt, vil Totara bruge standard port til den type mailserver, du angiver.';
$string['defaultexpiration'] = 'Standard-adresse for udløbet periode';
$string['defaultexpiration_help'] = 'Når en e-mailadresse genereres af \'handleren\', kan den indstilles til automatisk at udløbe efter et tidsrum, således at det ikke længere kan anvendes. Det er tilrådeligt at sætte en udløbsundersøgelse periode.';
$string['description'] = 'Beskrivelse';
$string['domain'] = 'E-mail domæne';
$string['edit'] = 'Rediger';
$string['edithandler'] = 'Rediger indstillinger for {$a} \'handleren\'';
$string['editinghandler'] = 'Redigerer {$a}';
$string['enabled'] = 'Slået til';
$string['fixedenabled_help'] = 'Du kan ikke ændre status for denne \'handler\'. Dette kan skyldes, at \'handleren\' er påkrævet af andre \'handlere\'.';
$string['fixedvalidateaddress'] = 'Validder afsenderadresse';
$string['fixedvalidateaddress_help'] = 'Du kan ikke ændre adressen validering for denne handler. Dette kan skyldes, at \'handleren\' kræver en bestemt indstilling.';
$string['handlerdisabled'] = 'Den e-mail \'handler\' du forsøgt at kontakte er deaktiveret. Kan ikke behandle besked på dette tidspunkt.';
$string['incomingmailconfiguration'] = 'Konfiguration af indkommende mail';
$string['incomingmailserversettings'] = 'serverindstillinger for indgående post';
$string['incomingmailserversettings_desc'] = 'Totara er i stand til at forbinde til passende konfigurerede IMAP-servere. Du kan angive de indstillinger, der bruges til at oprette forbindelse til din IMAP-server her.';
$string['invalidrecipientdescription'] = 'Meddelelsen "{$a->subject}" kunne ikke godkendes, da den blev sendt fra en anden e-mailadresse end i din brugerprofil. For at meddelelsen kan godkendes, skal du besvare denne besked.';
$string['invalidrecipientdescriptionhtml'] = 'Meddelelsen "{$a->subject}" kunne ikke godkendes, da den blev sendt fra en anden e-mailadresse end i din brugerprofil. For at meddelelsen kan godkendes, skal du besvare denne besked.';
$string['invalidrecipientfinal'] = 'Meddelelsen "{$a->subject}" kunne ikke godkendes. Kontroller, at du sender din besked fra den samme e-mail-adresse som i din profil.';
$string['invalid_recipient_handler'] = 'Hvis en gyldig besked modtages, men afsenderen ikke kan godkendes, gemmes beskeden på e-mail-serveren og brugeren kontaktes ved hjælp af e-mail-adressen i deres brugerprofil. Brugeren får mulighed for at svare for at bekræfte ægtheden af den oprindelige meddelelse.

Denne \'handler\' behandler disse svar.

Det er ikke muligt at deaktivere afsender efterprøvning for denne \'handler\', fordi brugeren kan svare fra en forkert e-mail-adresse, hvis deres e-mail-klient konfiguration er forkert.';
$string['invalid_recipient_handler_name'] = 'Ugyldig modtager \'handler\'';
$string['mailbox'] = 'Navn på postkasse';
$string['mailboxconfiguration'] = 'Postkasse konfiguration';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Mail indstillinger';
$string['message_handlers'] = 'Besked \'handlere\'';
$string['messageinbound'] = 'Indgående besked';
$string['messageinboundenabled'] = 'Aktivér indgående post behandling';
$string['messageinboundenabled_desc'] = 'Indgående post behandling skal være aktiveret, for at beskeder kan sendes med de relevante oplysninger.';
$string['messageinboundgeneralconfiguration'] = 'Generel konfiguration';
$string['messageinboundgeneralconfiguration_desc'] = 'Indgående besked behandling gør det muligt at modtage og behandle e-mail i Totara. Dette har anvendelser såsom at sende e-mail-svar på forum indlæg eller tilføje filer til en brugers private filer.';
$string['messageinboundhost'] = 'Server til indgående post';
$string['messageinboundhostpass'] = 'Adgangskode';
$string['messageinboundhostpass_desc'] = 'Dette er den adgangskode din udbyder vil have givet til at logge på din e-mail-konto med.';
$string['messageinboundhostssl'] = 'Brug SSL';
$string['messageinboundhostssl_desc'] = 'Nogle mailservere understøtter et ekstra niveau af sikkerhed ved at kryptere kommunikationen mellem Totara og din server. Vi anbefaler at bruge denne SSL-kryptering, hvis din server understøtter det.';
$string['messageinboundhosttype'] = 'Server type';
$string['messageinboundhostuser'] = 'Brugernavn';
$string['messageinboundhostuser_desc'] = 'Dette er brugernavnet din udbyder vil have givet til at logge på din e-mail-konto med.';
$string['messageinboundmailboxconfiguration_desc'] = 'Når beskeder sendes, passer de til det format address+data@example.com. At pålideligt generere adresser fra Totara, angiv den adresse, du normalt ville bruge, før tegnet @, og domænet efter @ -tegnet separat. For eksempel ville det Navn på postkasse i eksemplet være "adresse", og E-mail-domæne ville være "example.com". Du skal bruge en dedikeret e-mail-konto til dette formål.';
$string['messageprocessingerror'] = 'Du har for nylig sendt en e-mail "{$a->subject}", men desværre kunne den ikke behandles.

Detaljerne for fejlen er vist nedenfor.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p> Du har for nylig sendt en e-mail "{$a->subject}", men desværre kunne den ikke behandles.
</p>
<p> Detaljerne for fejlen er vist nedenfor.
</p>
<p> {$a->error} </p>';
$string['messageprocessingfailed'] = 'Denne e-mail "{$a->subject}" kunne ikke behandles. Fejlen er som følger: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Den e-mail "{$a->subject}" kunne ikke behandles. Kontakt administratoren for yderligere information.';
$string['messageprocessingsuccess'] = '{$a->plain} Hvis ikke du vil modtage disse underretninger fremover, kan du redigere dine personlige indstillinger for beskeder ved at åbne {$a->messagepreferencesurl} i din browser.';
$string['messageprocessingsuccesshtml'] = '{$a->plain} Hvis ikke du vil modtage disse underretninger fremover, kan du <a href="{$a->messagepreferencesurl}">redigere dine personlige indstillinger for beskeder</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Besked at bekræfte, at en indgående besked kom fra dig';
$string['messageprovider:messageprocessingerror'] = 'Advarsel når en indgående besked ikke kunne behandles';
$string['messageprovider:messageprocessingsuccess'] = 'Bekræftelse af, at en meddelelse blev behandlet med succes';
$string['name'] = 'Navn';
$string['noencryption'] = 'Fra - Ingen kryptering';
$string['noexpiry'] = 'Ingen udløb';
$string['oldmessagenotfound'] = 'Du forsøgte at manuelt godkende en besked, men beskeden kunne ikke findes. Det kan være, fordi den allerede er blevet behandlet, eller fordi beskeden er udløbet.';
$string['oneday'] = 'En dag';
$string['onehour'] = 'En time';
$string['oneweek'] = 'En uge';
$string['oneyear'] = 'Et år';
$string['pluginname'] = 'Indgående besked konfiguration';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Godkend afsenderadresse';
$string['ssl'] = 'SSL (Auto-detect SSL version)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Version 3)';
$string['taskcleanup'] = 'Oprydning af ubekræftede indgående e-mail';
$string['taskpickup'] = 'Indgående e-mail pickup';
$string['tls'] = 'TLS (TLS; started via protocol-level negotiation over unencrypted channel; RECOMMENDED way of initiating secure connection)';
$string['tlsv1'] = 'TLSv1 (TLS direct version 1.x connection to server)';
$string['validateaddress'] = 'Godkend afsender email adresse';
$string['validateaddress_help'] = 'Når en meddelelse er modtaget fra en bruger, vil Moodle forsøge at validere den ved at sammenligne mailadressen i brugerprofilen.

Hvis ikke afsenderen matcher, vil brugeren modtage en underretning om at bekræfte at hun faktisk har sendt e-mailen.

Er indstillingen deaktiveret, vil afsenderens mailadresse ikke blive tjekket.';
$string['xoauth2'] = 'Brug XOAUTH2';
$string['xoauth2_desc'] = 'Brug XOAUTH2 til at godkende IMAP-serveren. Du skal angive den OAuth2-tjeneste, der skal bruges til dette.';
